default: build

build:
	hugo --minify --gc --cleanDestinationDir

update:
	hugo mod get -u ./...

serve_ide:
	hugo serve -b "https://1313.ide.jcktrue.dk/" --appendPort=false
	
images: 
	FOR %F IN (*.jpg) DO cwebp -af -pass 10 -mt -m 6 -preset picture %F -o %~nF.webp